<span id="loots-path" class="invisible"><%= workspace_loots_path(@workspace, :format => :json, :search => params[:search]) %></span>

<table id="loots-table" class="list sortable">
	<thead>
		<tr>
			<th class="checkbox"><%= check_box_tag "all_loots", false %></th>
			<th>Host</th>
			<th>Type</th>
			<th>Name</th>
			<th>Size</th>
			<th>Info</th>
			<th>Data</th>
		</tr>
	</thead>
	<tbody id="loot_list">
	</tbody>
</table>

